Package org.lwjgl.opengl

# Class ARBSampleShading

java.lang.Object
org.lwjgl.opengl.ARBSampleShading

public final class ARBSampleShading extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_MIN_SAMPLE_SHADING_VALUE_ARB`
Accepted by the <pname> parameter of GetBooleanv, GetDoublev, GetIntegerv, and GetFloatv:
`static final int`
`GL_SAMPLE_SHADING_ARB`
Accepted by the <cap> parameter of Enable, Disable, and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

## Method Summary

Modifier and Type
Method
Description
`static void`
`glMinSampleShadingARB(float value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_SAMPLE_SHADING_ARB

public static final int GL_SAMPLE_SHADING_ARB
Accepted by the <cap> parameter of Enable, Disable, and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

See Also:
  - Constant Field Values

### GL_MIN_SAMPLE_SHADING_VALUE_ARB

public static final int GL_MIN_SAMPLE_SHADING_VALUE_ARB
Accepted by the <pname> parameter of GetBooleanv, GetDoublev, GetIntegerv, and GetFloatv:

See Also:
  - Constant Field Values

## Method Details

### glMinSampleShadingARB

public static void glMinSampleShadingARB(float value)